/*PAROOL FOTO CSS*/

/*FOTOBANDEN*/
.wib_cntr1 {padding:0;margin:15px 0 0 0;width:820px;float:left}
.wib_cntr1 .gen_bread,#nav_cntr1_wib,.wib_box1 hr.r1 {display:none}
.wib_cntr1 .gen_right a {font-weight:bold}

.wib_box1,.wib_box2 {background:#d9d9d9 url(../images/general/wib_bg.gif) repeat-x top;padding:10px 0 10px 10px;margin:0 0 10px 0;color:#333}
.wib_box1 img {margin-right:10px}
.wib_box1 h1 {font-size:20px;margin:0 0 10px 0;padding:0;text-transform:uppercase;color:#06c}
#photoAlbumType1 h1 {margin:0}
.wib_box1 p {margin:10px 10px 10px 0}
.wib_box1 p a,#wib_disclaimer span a {text-decoration:underline}
.wib_box1 p a:hover,#wib_disclaimer span a:hover {text-decoration:none}
.wib_box1 .gen_box3 {margin:0 10px 0 0;border:0;padding:10px 0;background:#fff}
.wib_box1 .gen_box3 img {margin-right:0}
.wib_box1 #mailFriend {padding:10px;background:#fff;margin:0;clear:both} /*mail een vriend*/
.wib_box1 .gen_right,.wib_box2 .gen_right {margin-right:10px}
.wib_box1 .credit,.wib_box2 .credit {text-transform:uppercase}

ul.wib_list_large {margin-bottom:20px}
.wib_list_large li {float:left;width:258px;height:278px;overflow:hidden;margin:0 10px 0 0;color:#999;background:#fff;border:1px solid #fff}
.wib_list_large li div {height:200px;width:258px}
.wib_list_large li img {margin:0;border:0;padding:0;float:none}
.wib_list_large li .landscape img {height:280px;margin-left:-30px}
.wib_list_large li .portrait img {width:260px;margin-top:-25px}
.wib_list_large li h2 {height:68px;letter-spacing:-1px;padding:5px 8px;margin:0;overflow:hidden;background:#000;line-height:21px;filter:alpha(Opacity=85);-moz-opacity:.85;opacity:.85}
.wib_list_large li h2 a,.wib_list_large li h2 a:hover {color:#fff}

.wib_box2 h2,.wib_box2 h2 a {font-size:16px;margin:0;padding:0;text-transform:uppercase;color:#06c;text-decoration:none}

.wib_list li {float:left;width:150px;height:250px;overflow:hidden;margin:10px 10px 0 0;color:#999;background:#fff;border:1px solid #fff}
.wib_list li img {margin:0;border:0;padding:0;width:150px;float:left}
.wib_list li h3 {padding:3px 5px;margin:0;font-size:14px;word-wrap:break-word;font-weight:normal;height:76px;width:140px;overflow:hidden;color:#222;float:left}
.wib_list li p.gen_footnote {margin:0;padding:0;line-height:normal;font-size:11px;color:#797979;position:relative;width:150px;height:250px;right:3px;top:0;text-align:right;float:right}

.wib_list li h3 a,.wib_box1 .gen_right a,.wib_box2 .gen_right a,.wib_box2 a:hover h2,.wib_box1 p a,#wib_disclaimer span a  {color:#004996}
.wib_list li h3 a:hover,.wib_box1 .gen_right a:hover,.wib_box2 .gen_right a:hover,.wib_box1 p a:hover,#wib_disclaimer span a:hover {color:#06c}

.wib_list li.wib_teaser {background:url(../images/general/wib_teaser_bg.gif) repeat-x top}
.wib_list li.wib_teaser h3 {color:#fff;height:74px;padding:3px 6px}
.wib_list li.wib_teaser a {color:#fff;text-decoration:underline}
.wib_list li.wib_teaser a:hover {color:#9abcdd;text-decoration:none}

#wib_disclaimer {background:#fff;padding:1px 7px 5px 7px;margin-top:20px;margin-right:12px}
#wib_disclaimer h3 {text-transform:capitalize}
#wib_disclaimer span {float:right;margin-top:-23px}
#wib_disclaimer li {background:url(../images/general/matrix_cube.gif) no-repeat left;padding-left:12px;color:#525252}

.wib_cntr1 .list_cntr1a {margin:0 0 15px 0}